Advanced Needs 2

C'est ici que l'on peut faire les demandes de traduction pour Fallout 4.
Avatar du membre
Yoplala
Modérateur | Scribe | Traducteur | Testeur
Modérateur | Scribe | Traducteur | Testeur
Messages : 3998

Advanced Needs 2

Message par Yoplala »

Nom du mod VF
(Flashy(JoeR) - Advanced Needs 2 - Customizable Survival Mode)
Version : 2.7

Auteur : joerqc

Lien VO : Nexus

Lien du mod traduit : Confrérie (sera rempli par l'uploadeur)

Rubrique de téléchargement :

Armure/Vêtement pour :

Prérequis :
- Mod Configuration Menu

Description :
Ce mod permet de modifier chaque aspect du mode survie et de l'adapter à votre style de jeu. Via le MCM, vous pouvez personnaliser chaque aspect et décider de comment VOUS allez survivre dans le Commonwealth !

Traducteur :
Testeur :
Relecteur :

Autorisation : (à faire par le traducteur du mod)

Captures d'écran :

Avatar du membre
kingofpain666
Confrère
Messages : 51

Re: Advanced Needs 2

Message par kingofpain666 »

un conseil tu peux demander la trad aux modder il parle français et je pense sincèrement qu'il acceptera, il a accepté directement ma demande je pense qu'il fera pareil avec toi ;-)
MURDERS TIMES FUN TIMES !!!!!!!!!!!

Avatar du membre
Yoplala
Modérateur | Scribe | Traducteur | Testeur
Modérateur | Scribe | Traducteur | Testeur
Messages : 3998

Re: Advanced Needs 2

Message par Yoplala »

Yop !

Cool à savoir. Mais comme te l'a dit Oaristys sur l'autre sujet, on préfère que ça soit le traducteur qui demande la permission, pour une question de suivi et de cohérence.

Mais on sait qu'ici on peut directement demander une autorisation globale. ;)

Retourner vers « Demandes de traduction »